// colors
$color-white: #ffffff;
$color-black: #000000;

$color-grey-medium: #5C5C5C;
$color-grey: #d3d3d3;
$color-grey-light: #EFEFEF;
$color-grey-lighter: #F8F8F8;

$color-green: #7AC142;
$color-green-light: #ABEFAA;
$color-green-lighter: #F0FAFE;

$color-red: #ED1B2D;

$color-text: $color-black;
$color-border: transparentize($color-grey-medium, 0.8);

$color-movie-dark: #333;
$color-movie-orange: #d76f30;
$color-movie-green: #6bb77b;